{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "0b3ddece-2c66-4dab-8d8b-3c503deb7834",
            "type": "LIST",
            "value": [
                "/Documents/TS103301_V104_clean.xhtml/9099b2b8-ed7b-4943-9a69-bb697d241c23",
                "/Documents/TS103301_V104_clean.xhtml/02e92920-4241-4fd0-bb41-5e09fb7402ca"
            ]
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "0b3ddece-2c66-4dab-8d8b-3c503deb7834",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "0b3ddece-2c66-4dab-8d8b-3c503deb7834"
}